> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pricenow.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiproductsproviders

> Get the base information of all providers



## OpenAPI

````yaml https://pratiq-docs.s3.eu-west-1.amazonaws.com/open-api/production/public/2025-02-18.json get /api/products/providers
openapi: 3.0.0
info:
  title: Pricenow API
  version: '2025-02-18'
servers:
  - url: https://api.pricenow.dev
    description: Production Endpoint
security: []
tags: []
paths:
  /api/products/providers:
    get:
      tags:
        - products
      description: Get the base information of all providers
      parameters:
        - name: accept-language
          in: header
          description: Language of the response
          required: true
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
        - name: pratiq-channel-uuid
          in: header
          description: UUID of the sales channel
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: number
                        identifier:
                          type: string
                        content:
                          type: object
                          properties:
                            heroImage:
                              type: object
                              properties:
                                asset:
                                  type: object
                                  properties:
                                    url:
                                      type: string
                                    metadata:
                                      type: object
                                      properties:
                                        lqip:
                                          type: string
                                          nullable: true
                                      required:
                                        - lqip
                                  required:
                                    - url
                                    - metadata
                                hotspot:
                                  type: object
                                  properties:
                                    x:
                                      type: number
                                      nullable: true
                                    'y':
                                      type: number
                                      nullable: true
                                    width:
                                      type: number
                                      nullable: true
                                    height:
                                      type: number
                                      nullable: true
                                  required:
                                    - x
                                    - 'y'
                                    - width
                                    - height
                                  nullable: true
                              required:
                                - asset
                            logo:
                              type: object
                              properties:
                                asset:
                                  type: object
                                  properties:
                                    url:
                                      type: string
                                    metadata:
                                      type: object
                                      properties:
                                        lqip:
                                          type: string
                                          nullable: true
                                      required:
                                        - lqip
                                  required:
                                    - url
                                    - metadata
                                hotspot:
                                  type: object
                                  properties:
                                    x:
                                      type: number
                                      nullable: true
                                    'y':
                                      type: number
                                      nullable: true
                                    width:
                                      type: number
                                      nullable: true
                                    height:
                                      type: number
                                      nullable: true
                                  required:
                                    - x
                                    - 'y'
                                    - width
                                    - height
                                  nullable: true
                              required:
                                - asset
                            name:
                              type: string
                          required:
                            - heroImage
                            - logo
                            - name
                          nullable: true
                      required:
                        - id
                        - identifier
                        - content
                required:
                  - data

````